electroteque

Members
  • Content Count

    4
  • Joined

  • Last visited

About electroteque

  • Rank
    New User
  1. Confirming I had to stop the service before I could upgrade to version 6. It is currently missing from the packages list on the Synology site and in the package console. Any ideas ?
  2. uname -a Linux DiskStation 2.6.32.12 #3202 Fri Mar 1 01:03:07 CST 2013 ppc GNU/Linux this is mine I guess I have to finally upgrade to the duo core as nothing ever works or is supported properly on ppc.
  3. Is there a way to update the libc on my system then using ipkg ?
  4. Hi I'm having issues running btsync on a powerpc based synology NAS. Its the ds511+. Its missing the required libraries see this when I run it any ideas ? ./btsync: /lib/libresolv.so.2: version `GLIBC_2.9' not found (required by ./btsync) ./btsync: /lib/libc.so.6: version `GLIBC_2.4' not found (required by ./btsync) running ipkg install glib did not work. Let me know thanks.